<!doctype html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <title>Dashboard</title>
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <base href="/">
  <script async="false">
    let base = document.head.querySelector('base');
    base.href = window.location.pathname;
  </script>
  <link rel="icon" type="image/x-icon" href="favicon.ico">
  <script src="assets/deploy_config.js"></script>
  <!-- Global site tag (gtag.js) - Google Analytics -->
  <script id="googleAnalytics"></script>
  <script>
    if(ACTIVATE_EXTERNAL_SERVICES) {
      const GOOGLE_ANALYTICS_URL = "https://www.googletagmanager.com/gtag/js?id=" + GOOGLE_ANALYTICS;
      document.getElementById('googleAnalytics').src = GOOGLE_ANALYTICS_URL;
      window.dataLayer = window.dataLayer || [];
      function gtag(){dataLayer.push(arguments);}
      gtag('js', new Date());
      gtag('config', '${GOOGLE_ANALYTICS}');
      <!-- End Google Analytics -->
      //INTERCOM
      (function () {var w = window;var ic = w.Intercom;if (typeof ic === "function") {ic("reattach_activator");ic("update", w.intercomSettings);} else {var d = document;var i = function () {i.c(arguments);};i.q = [];i.c = function (args) {i.q.push(args);};w.Intercom = i;var l = function () {var s = d.createElement("script");s.type = "text/javascript";s.async = true;s.src = "https://widget.intercom.io/widget/v3jp6vz7";var x = d.getElementsByTagName("script")[0];x.parentNode.insertBefore(s, x);};if (document.readyState === "complete") {l();} else if (w.attachEvent) {w.attachEvent("onload", l);} else {w.addEventListener("load", l, false);}}})();
      <!-- Google Tag Manager -->
      (function(w,d,s,l,i){w[l]=w[l]||[];w[l].push({'gtm.start':
          new Date().getTime(),event:'gtm.js'});var f=d.getElementsByTagName(s)[0],
        j=d.createElement(s),dl=l!='dataLayer'?'&l='+l:'';j.async=true;j.src=
        'https://www.googletagmanager.com/gtm.js?id='+i+dl;f.parentNode.insertBefore(j,f);
      })(window,document,'script','dataLayer', GOOGLE_TAG_MANAGER);
      <!-- End Google Tag Manager -->
    }
  </script>
</head>
<body>
  <ryax-app></ryax-app>

  <script>
    if(ACTIVATE_EXTERNAL_SERVICES) {
      function loadIntercom(){
        window.Intercom("boot", {
          app_id: "v3jp6vz7"
        });
      }
      window.onload=loadIntercom();
      const GOOGLE_TAG_MANAGER_URL = "https://www.googletagmanager.com/ns.html?id=" + GOOGLE_TAG_MANAGER;
    }
  </script>
  <!-- Google Tag Manager (noscript) -->
  <noscript>
    <iframe src="`${GOOGLE_TAG_MANAGER_URL}`" height="0" width="0" style="display:none;visibility:hidden"></iframe>
  </noscript>
  <!-- End Google Tag Manager (noscript) -->
</body>
</html>



